 /* Phone */
@media (min-width:300px) and (max-width:767px) {


#masthead {
	position: relative;
}

.main-navigation {
	background: #fff !important;
}

body.responsive #masthead.masthead-logo-in-menu .logo {
	margin-top: 10px !important;
}

#masthead.masthead-logo-in-menu .logo > img {
    max-height: 100px;
}

.mobilenav-main-link img {
	max-height: 40px;
	max-width: 40px;
	margin-right: 0;
}

.main-navigation ul li a:focus, .main-navigation ul li a:hover {
	background: #f7bc1d !important;
}

body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a {
	padding: 10px !important;
	margin-top: 20px;
    margin-right: 10px;
}

.mobile-nav-frame .title {
	border-bottom: none;
}

.mobile-nav-frame .title h3 {
	display: none;
}

.mobile-nav-frame img {
	max-height: 40px;
	max-width: 40px;
	margin-right: 0;
}

.mobile-nav-frame ul {
	box-shadow: none;
	border-radius: 0;
}

.mobile-nav-frame ul li a.link {
	text-shadow: none;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 16px;
}

.mobile-nav-frame [class^="fa fa-"] {
	margin-right: 0;
}



#main-slider .nivo-caption {
	bottom: 30%;
}

#main-slider .nivo-caption h2 {
	font-size: 1.2em;
}

#main-slider .nivo-caption h2 span {
	font-size: .7em;
}

#main-slider .theme-default .nivo-controlNav {
	margin-top: -20px;
    padding: 0;
}

#main-slider .nivo-caption h2:before {
	height: 3px;
}

.home #main {
	padding-top: 20px;
}

#home-about {
	padding: 0;
}

#home-about .panel-grid-cell {
	padding: 0;
}

#home-about h3.widget-title {
	font-size: 2em;
	line-height: 1.2;
	margin-bottom: 1em;
}

#home-banner {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#home-banner .panel-grid-cell {
	margin-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#panel-35-1-0-0  {
	margin-bottom: 10px !important;
}

#home-banner  .so-widget-sow-editor {
	padding: 20px 15px;
    background: rgba(256,256,256,.5);
}

#home-brands {
	padding-top: 2em;
	padding-bottom: 1em;
}

#home-brands ul {
	text-align: center;
}

#home-brands ul li {
	margin: 5px;
    width: 28%;
}

#pgc-35-2-0 {
	padding: 0;
    margin-left: -10px;
    margin-right: -10px;
}

#colophon {
	padding-left: 20px;
	padding-right: 20px;
}

body.responsive #footer-widgets .widget {
	padding-bottom: 10px;
}

#site-info {
	padding: 15px 20px !important;
}




.page-template-templatestemplate-full-full-feature-php #main {
	padding-left: 20px;
	padding-right: 20px;
}

div#fullwidth_featured_img {
	max-height: 200px;
	min-height: 200px;
}

div#fullwidth_featured_img img {
	width: 150%;
    height: auto;
}

.page-template-templates #main .entry-header {
	top: 37%;
}

.page-template-templates #main header.entry-header h1 {
	font-size: 3em;
	letter-spacing: 3px;
}

.page-template-templatestemplate-full-full-feature-php  {
	background-color: #fff;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
	width: 100%;
}

.page-template-templates #primary #content {
	margin-top: 1em;
	margin-bottom: 1em;
}

.about-service {
	padding-bottom: 10px;
}

.about-service .textwidget {
	padding: 2em;
	height: auto !important;
}

.page-template-templates #primary #content .textwidget h3, .page-template-templates #primary #content .so-widget-sow-editor h3 {
	font-size: 1.5em;
}

#shop-gallery .foogallery-container a {
	width: 46%;
}

#shop-gallery .foogallery-container a:nth-child(2n) {
	margin-right: 0 !important;
}

.page-id-10 div#fullwidth_featured_img img {
	transform: translate(-40%,-50%);
}

#product-brand .textwidget ul {
	margin-left: 0 !important;
}

#product-brand .textwidget ul li {
	width: 30%;
	margin: 0 10px;
}

#product-brand .textwidget ul li:nth-child(3n) {
	margin-right: 0;
}

.panel-row-style-img-video {
	padding: 0;
}

#Crizal .img-video .panel-grid-cell:first-child, #Crizal .img-video .panel-grid-cell:last-child {
	width: 100% !important;
	margin-bottom: 15px;
}

#pg-94-2 {
	margin-bottom: 0 !important;
}

.page-id-16 div#fullwidth_featured_img img {
	transform: translate(-40%,-50%);
}

#pgc-16-0-1 {
	padding: 0;
}

#pg-16-0 {
	margin-bottom: 0 !important;
}

#contact-form p {
	display: block;
	width: 100%;
}






















}



/* Tablet */
@media (min-width:768px) and (max-width:1024px) {

.main-navigation ul li a {
	padding: 20px 15px;
}

#main-slider .nivo-caption {
	margin-left: 30px;
}

#main-slider .nivo-caption h2 {
	font-size: 3.5em;
}

#main {
	padding-left: 20px;
	padding-right: 20px;
}

#home-about h3.widget-title {
	line-height: 1.2;
}

#home-banner .panel-grid-cell {
    width: 50%;
    float: left;
    margin-bottom: 0;
}

#home-banner .panel-grid-cell .so-widget-sow-image {
	margin-bottom: 0;
}

#home-brands {
	padding-top: 2em;
    padding-bottom: 1em;
}

#home-brands ul {
	text-align: center;
}

#home-brands ul li {
	margin: 0 10px;
	width: 17%;
}

#colophon {
	padding: 20px 0;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
	width: 100%;
}

.about-service {
	padding-bottom: 0 !important;
}

.about-service .panel-grid-cell {
	width: 50% !important;
	float: left !important;
	margin-bottom: 10px !important;
}

#panel-7-1-0-0 .textwidget, #panel-7-1-1-0 .textwidget {
	min-height: 370px;
}

#panel-7-2-0-0 .textwidget, #panel-7-2-1-0 .textwidget {
	min-height: 330px;
}

div#fullwidth_featured_img img {
	width: 150%;
	transform: translate(-35%,-50%);
}

.page-id-80 div#fullwidth_featured_img img {
	transform: translate(-50%,-50%);
}

#product-promotion .panel-grid-cell {
	width: 50% !important;
	float: left !important;
}

#Crizal .img-video .panel-grid-cell:first-child, #Crizal .img-video .panel-grid-cell:last-child {
	float: left ;
	margin-bottom: 0 !important;
}

#sharpview-uv .textwidget img.alignleft {
	display: block;
    float: none;
}







}


